Gentoo Linux NVIDIA Drivers 本地拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189649 漏洞类型 权限许可和访问控制
发布时间 2007-08-19 更新时间 2007-09-04
CVE编号 CVE-2007-3532 CNNVD-ID CNNVD-200707-504
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
https://www.securityfocus.com/bid/25363
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200707-504
|漏洞详情
nvidia-drivers1.0.7185版本之前的版本,1.0.9639,和100.14.11,当在GentooLinux和其它版本中运行时,创建具有非安全许可的/dev/nvidia*驱动文件,这会允许本地用户修改视频卡设置,造成拒绝服务(崩溃或视频卡损坏)。
|受影响的产品
Gentoo Linux
|参考资料

来源:bugs.gentoo.org
链接:https://bugs.gentoo.org/show_bug.cgi?id=183567
来源:BID
名称:25363
链接:http://www.securityfocus.com/bid/25363
来源:BID
名称:25360
链接:http://www.securityfocus.com/bid/25360
来源:GENTOO
名称:GLSA-200708-14
链接:http://www.gentoo.org/security/en/glsa/glsa-200708-14.xml
来源:SECUNIA
名称:26497
链接:http://secunia.com/advisories/26497
来源:OSVDB
名称:40177
链接:http://osvdb.org/40177